/* BOOTSTRAP MODIFICATIONS TO EXISTING CSS - FOR NEW BOOTSTRAP PAGES ONLY */

@font-face {
	font-family: 'font-icons';
	src:url('fonts/font-icons.eot');
	src:url('fonts/font-icons.eot') format('embedded-opentype'),
		url('fonts/font-icons.woff') format('woff'),
		url('fonts/font-icons.ttf') format('truetype'),
		url('fonts/font-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"] {
	display: inline-block;
	font-family: 'font-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* ----------------------------------------------------------------
	GENERAL SETTINGS
-----------------------------------------------------------------*/
html {margin:0; padding:0;}
body {color:#000; font-family:'Open Sans', sans-serif; background-color:#FFF; margin-left:auto; margin-right:auto; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; -o-font-smoothing:antialiased; font-smoothing:antialiased; text-rendering:optimizeLegibility;}
img {border:0;}

div#main-container, div#navbar, div#main-container-media, div#footer, div#footer-copyright, div#header{width:100%;max-width:1000px;padding:0px 15px;}
.flex-row{ margin: 0px -15px;}

a:link {color:#fd1a1c; text-decoration:none;}
a:visited {color:#fd1a1c; text-decoration:none;}
.noborder {border:0pt !important;}
.nopadding {padding:0px !important;}

div#navbar li {margin-left:12px;}
div#inside-edge h2{margin-top:10px;}

#modal-close{padding:2px;}

/* ADS */
#sponsorship {width:300px;margin:10px auto;}
#leaderboard-sponsor {width:729px;margin:10px auto;}
#rectangle-top, #rectangle-bottom, #skyscraper, #rectangle-marketing {margin: 10px auto;text-align: center;}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {font-family:'Open Sans Condensed'; margin-top:0px; line-height: 110%; text-decoration:none;margin-bottom:4px;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {color:#000; text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color:#fd1a1c;}

h1 {font-size:18pt;margin-top:10px;margin-bottom:10px;}
h2 {font-size:16pt;}
h3 {font-size:14pt;}
h4 {font-size:13pt;}
h5 {font-size:11pt;}
h6 {font-size:10pt;}

/* TEXT */
.author p{margin-bottom:0px;margin-top:1px;color: #999; font-size: 7pt;line-height:110%;}
p {font-size:10pt; margin-bottom:10px;}
i {font-style: italic;}
b {font-weight: bold;}
strong {font-family:'Open Sans Condensed'; font-size:120%;}
.borderbottom {border-bottom:1px solid rgba(0,0,0,.125);}
    
/* MOBILE NAV */
#primary-menu-trigger {opacity: 0; pointer-events: none; cursor: pointer; font-size: 14px; position: absolute; top: 50%; margin-top: -25px; width: 50px; height: 50px; line-height: 50px; text-align: center; -webkit-transition: opacity .3s ease; -o-transition: opacity .3s ease; transition: opacity .3s ease; }
.icon-reorder:before {color:#FFF;content: "\e76d";}

  
/* SIDEBAR */
div#sidebar{margin-top:0px;}
.stickyDiv {position: sticky;position: -webkit-sticky;top: 50px;}
.sidebar-unit {width: 100%; display: inline-block; margin: 5px auto;}

#erateWidget{font-family:Arial, Helvetica, sans-serif; font-size:12px; width:280px; }
#erateWidget table.ratesTable{font-size:12px; padding:2px; margin:0px auto; border-color:#b0c1d9; width:100%; }
#erateWidget table.ratesTable td{border-color:#b0c1d9; font-size:12px; }
#erateWidget table.ratesTable th.top{font-weight:bold; color: #255488; border-right: 1px solid #b0c1d9; border-bottom: 1px solid #b0c1d9; border-top: 1px solid #b0c1d9; text-align: left; padding: 2px; background: #e2ecf9; font-size:12px; }
#erateWidget table.ratesTable .left{border-left: 1px solid #b0c1d9; margin:0px; float:none; }
#erateWidget table.ratesTable th.tick{ color: #255488; border-right: 1px solid #b0c1d9; border-bottom: 1px solid #b0c1d9; border-left: 1px solid #b0c1d9; text-align: left; border-top: none; background: #ffffff; padding: 2px; color: #255488; font-weight: bold; font-size:12px; }
#erateWidget table.ratesTable th.tick a{ color: #255488; font-weight: bold; font-size:12px; text-decoration:none; }
#erateWidget table.ratesTable td{ border-right: 1px solid #b0c1d9; border-bottom: 1px solid #b0c1d9; background: #ffffff; padding: 2px; color: #333333; text-align:center; }
#erateWidget table.ratesTable th.tdcenter{text-align:center; width:25%; } 
#erateWidget .caption{ padding: 4px 0px; font-size: 12px; text-align: center; color: #333333;} 
#erateWidget .caption a, #erateWidget .caption a:hover, #erateWidget .caption a:visited{ text-decoration:none; color: #333333; }

div#nowShowingMovies-titlebar{height:34px;}
div#nowShowingTheatre-titlebar{height:36px;}
div#nowShowingTheatre .nowShowing-inner{background-color:#FFF;}
div#nowShowingMovies .nowShowing-inner p {color:#FFF;}

div.lexus-title, div.lexus-title h3, div.lexus-title h4 {width: 100%;}
div.lexusRedCarpet-inner p{color:#FFF;}

div#map-sidebar {width:285px; height:300px;}
.sidebar-unit ol {padding-left:20px;padding-top:20px;}

/* FOOTER */
div#footer ul {padding-left:10px; padding-right:10px; margin-left:10px; float:left; list-style-type:disc; margin-top:10px;}
div#footer li {color:#999; size:11px; line-height:120%;}
div#footer a {color:#999; font-family:'Open Sans', sans-serif; font-size:11pt; text-decoration:none;}
div#footer a:hover {color:#fd1a1c;}
div#footer h4 {color:#FFFFFF; font-size:18pt; margin-bottom:10px;}
div#footer label {padding:0px;margin:0px;width:100%;}
div#footer p {color:#999; font-family:'Open Sans', sans-serif; font-size:10pt; text-decoration:none;}
div#footer ul.list {width:45%;}


/* HOMEPAGE */
h2.card-title {font-size:18pt;margin-bottom:10px;}
.list-border{border-left:1px solid #dee2e6;}

/* ----------------------------------------------------------------
	STORY PAGES
-----------------------------------------------------------------*/
.card p, .sidebar-unit-inner p{font-size:9pt;}
.author a:link, .author a:visited {color: #999 !important;}
.showLocal {color:#F00; font-family:'Open Sans Condensed', sans-serif; font-size:11px; margin-bottom:4px; text-transform: uppercase;}
.badge-secondary {font-size:10pt; background-color:#cfcfcf;font-family:'Open Sans', sans-serif; }
.title-breadcrumb h2{font-size: 18pt; margin:10px 0px;}
.title-breadcrumb h2 a:link, .channel-title h2 a{color: #000;}
.title-breadcrumb h2 a:hover{color: #fd191d;}
div#storyMain .figure-caption{font-family:'Open Sans', sans-serif; font-size:10px;}

div#storyMain .bodytext {color:#000; font-family:'Open Sans', sans-serif; font-size:9pt;}
div#storyMain div.credentials {clear:both; padding-top:10px; margin:10px 0px;border-top: 1px dotted #ccc; color:#777; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt;}
div#storyMain div.credentials img {float:left; display:block; margin-right:10px; border:0;}
div#storyMain div.specialreport_container {margin-top:10px; margin-bottom:10px; font-size: 9pt; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; padding: 10px; border:1px solid; border-color:#d8d9da; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; }
div#storyMain div.disclaimer_container {margin-top:10px; margin-bottom:10px; font-size: 8pt; font-family:Verdana, Arial, Helvetica, sans-serif; padding: 10px; border:1px solid; border-color:#d8d9da; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; }
div#storyMain div#discussion {clear:both; padding:8px; margin-bottom:10px; background-color:#f2f2f2; border:1px solid; border-color:#d8d9da; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; position:relative;z-index: 0;}
div#storyMain div#facebook-discussion {clear:both; margin-bottom:10px; padding:8px; background-color:#f2f2f2; border:1px solid; border-color:#ccc; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; position:relative;z-index: 0;}
div#storyMain-topics {padding:10px; margin-top:10px; color:#999999; font-size:9pt;margin-bottom:10px;background-color:#f2f2f2; border:1px solid; border-color:#d8d9da; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius: 6px; position:relative;z-index: 0;}
div#storyMain-topics .title {color:#999999; font-size:9pt; font-weight:bold;}
div#storyMain h3{margin-bottom:12px;}
div#storyMain h3.element-title {border-bottom: 1px dotted #999999; margin-bottom:12px;}

div#storyMain ul.tools-header {clear:both;background-color:#FFF; margin: 10px 0 5px; border:1px solid #cccccc; border-radius:0; border-left: 0px; border-right: 0px; display:block; width:100%; height:28px; position:relative;}
div#storyMain ul.tools-header li {list-style:none;}
div#storyMain ul.tools-header li a {margin-left:0px; height:24px; padding-left:22px;padding-top:8px; padding-bottom:7px; padding-right:8px; display:block; float:left;text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:600;line-height:98%;color:#999999;}
div#storyMain ul.tools-header li a:hover {background-color:#d8d9da; color:#000; }
div#storyMain ul.tools-header li.print {display:inline;}

div#storyMain ul.tools-header li.print a { background: url(../images/print.png) no-repeat 5px 5px;}
div#storyMain ul.tools-header li.email a {background: url(../images/email.png) no-repeat 4px 5px;}
div#storyMain ul.tools-header li.comments a {background: url(../images/comments.png) no-repeat 5px 5px;}
div#storyMain ul.tools-header li.textlarge a {text-indent:-9999px; padding-right:4px; padding-left:23px; float:right; background: url(../images/text_large.png) no-repeat 5px 5px;}
div#storyMain ul.tools-header li.textmedium a {text-indent:-9999px; padding-right:4px; padding-left:18px; float:right; background: url(../images/text_medium.png) no-repeat 5px 5px;}
div#storyMain ul.tools-header li.textsmall a {text-indent:-9999px; padding-right:4px; padding-left:18px; float:right; background: url(../images/text_small.png) no-repeat 5px 5px;}

.video-responsive{overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.video-responsive iframe{left:0; top:0; height:100%; width:100%; position:absolute;}

div#related-topics {clear:both;}


/*SLIDEOUT RELATED STORY BOX ON STORIES*/
#slidebox{z-index: 20; width:400px; height:130px; padding:10px; background-color:#fff; border-top:3px solid #fd1a1c; position:fixed; bottom:20px; right:-430px; -moz-box-shadow:-2px 0px 5px #aaa; -webkit-box-shadow:-2px 0px 5px #aaa; box-shadow:-2px 0px 5px #aaa; }
#slidebox p, a.readmore{ font-size:11px; text-transform:uppercase; letter-spacing:1px; color:#555; } 
a.readmore{ font-family:'Open Sans', sans-serif;  cursor:pointer; color:#fd1a1c; } 
a.readmore:hover{text-decoration:underline;}
#slidebox h2{ color:#fd1a1c; font-size:18px; margin:10px 20px 5px 0px; } 
a.close{ width:13px; height:13px; position:absolute; cursor:pointer; top:10px; right:10px; }
a.close:hover{background-position:0px -13px;}

/* INSIDE EDGE */

div#inside-edge .card-deck {margin-left: 0px; margin-right: 0px; margin-bottom:10px;}
div#inside-edge .card-deck .card {margin: 5px;}
div#inside-edge .card-body {padding: .75rem;}
h6.card-title a:hover{color:#fd1a1c;}

/*TABOOLA HEADLINES*/
.thumbnails-a .syndicatedItem .video-title {font-size:12px !important;line-height: 18px !important;}


/* ----------------------------------------------------------------
	CHANNEL PAGES
-----------------------------------------------------------------*/

h2.channelHeader {border-bottom: 1px dotted #7a7a7a;font-size:18pt;}
h2.subchannelBoxHeader{width:99%;padding:10px;margin-top:16px; border:1px solid #cccccc; border-top-right-radius: 6px; border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; margin-bottom: 0px;}

.media-body h1{margin-bottom: 4px; margin-top:0px; color: #000; font-size: 30px; text-decoration: none; }
.media-body p.author{font-size:12px;}
.author a:hover{color:#fd1a1c !important;}

/* CHANNEL SUBMENU */
#page-menu, #page-menu-wrap { position: relative; height: 64px; line-height: 64px; z-index: 80;}
#page-menu-wrap { -webkit-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0); -webkit-backface-visibility: hidden; }
#page-submenu-trigger { top: 0; margin-top: 0; left: auto; right: 15px; width: 40px; height: 64px; line-height: 64px; }
#page-menu .menu-title { float: left; height: 64px; }
#page-menu .menu-title h2{margin-top:20px;font-size:26px;}
#page-menu nav { width:auto; position: relative; float: left; height: 64px; background-color: none !important; border-bottom: 0px; text-align: center; margin-right: auto; margin-left:40px;}
#page-menu nav ul { margin-bottom: 0; height: 64px; }
#page-menu nav li { position: relative; float: left; list-style: none; }
#page-menu nav li a { display: block; height: 34px; line-height: 34px; margin: 20px 4px 10px; padding: 0 14px; font-family: 'Open Sans Condensed', sans-serif; font-size: 16px; font-weight: bold; color:#7a7a7a; }
#page-menu nav li a .icon-angle-down { margin-left: 5px; }
body:not(.device-touch) #page-menu nav li a {-webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
#page-menu nav li:hover a,#page-menu nav li.current a { color: #e83824; }
#page-menu li:hover ul { display: block; }
#page-menu ul ul { display: none; position: absolute; width: 150px; top: 64px; right: 0; height: auto; background-color: #fff; border: 1pt solid #ccc;} 
#page-menu ul ul ul { display: none !important; } /* Disable Multi-Level Links */ 
#page-menu ul ul li { float: none; } 
#page-menu ul ul a {height: auto; line-height: 22px; margin: 0; padding: 8px 14px; border-radius: 0; background-color: #fff; }
#page-menu ul ul a:link{color:#000;}
#page-menu ul ul li:hover a,#page-menu ul ul li.current a {color:#FFF; background-color: rgba(0,0,0,0.3); }

.PRnewswire {padding:10px; border:1px solid #ccc;border-radius: 6px;}
.PRnewswire span:not(.localized){padding-left:4px;font-family: 'Open Sans Condensed';font-weight: bold;font-size:12pt !important;}
.PRnewswire .localized{}
.PRnewswire a:not(li){float:right; font-size: 9pt; color:#fd1a1c;}

div.more-bar {font-size:9pt; padding-top:4px;clear:both;margin: 10px 0; border:1px solid #cccccc; border-radius:0; border-left: 0px; border-right: 0px; display:block; width:100%; height:28px; position:relative;}
div.more-bar a:link, div.more-bar a:visited {color:#000;}
div.more-bar a:hover, div.more-bar a:active {color:#fd1a1c;}

/* ----------------------------------------------------------------
 MY ACCOUNT
-----------------------------------------------------------------*/
.card-header {font-size:18px;text-transform: uppercase;font-weight: bold;}
label.notbold{font-weight: normal !important;line-height: normal !important;}
.tabs-plain {background: none !important;}
.tabs-bordered .tab-container {border-top:1px solid #DDD;}
.uppercase {
    text-transform: uppercase !important;
}
label {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    color: #555;
    margin-bottom: 10px;
    cursor: pointer;
    width:100% !important;
    float:none !important;
}	
.button{
	display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #de403b;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    width: 100%;
}

/* ----------------------------------------------------------------
	Tabs
-----------------------------------------------------------------*/


.tabs {
	position: relative;
	margin: 0 0 30px 0;
	background: none !important;
}

ul.tab-nav-lg {
	margin-bottom: 20px;
	list-style: none;
}

ul.tab-nav-lg li {
	float: left;
	position: relative;
	text-align: center;
	padding: 15px;
}

ul.tab-nav-lg li a {
	display: inline-block;
	color: #444;
	font-family: 'Futura', sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

ul.tab-nav.tab-nav-lg li i {
	display: block;
	font-size: 28px;
	margin: 0 0 7px;
}

ul.tab-nav-lg li.ui-tabs-active a {
	color: #de403b;
}



ul.tab-nav-lg.tab-nav-section li.ui-tabs-active:before,
ul.tab-nav-lg.tab-nav-section li.ui-tabs-active:after {
	content: '';
	position: absolute;
	z-index: 2;
	top: auto;
	bottom: -50px;
	border: solid transparent;
}

ul.tab-nav-lg.tab-nav-section li.ui-tabs-active:after {
	border-top-color: #FFF;
	border-width: 16px;
	left: 50%;
	margin-left: -16px;
}

ul.tab-nav-lg.tab-nav-section li.ui-tabs-active:before {
	border-top-color: #FFF;
	border-width: 16px;
	left: 50%;
	margin-left: -16px;
}


/* Tabs - Content Area
-----------------------------------------------------------------*/

.tab-container {
	position: relative;
	padding: 20px 30px 0;
}

ul.tab-nav li a i {
	position: relative;
	top: 1px;
	font-size: 14px;
	margin-right: 3px;
}

/* Tabs - Bordered
-----------------------------------------------------------------*/

.tabs-bordered ul.tab-nav li:first-child { margin-left: 0; }

.tabs-bordered .tab-container {
	border: 1px solid #DDD;
	border-top:1px solid #DDD;
	padding: 20px;
}

	
/* ----------------------------------------------------------------
	Responsive CSS
-----------------------------------------------------------------*/
@media only screen and (max-width: 1000px){
	div#navbar #logo, div#navbar #logo img{width:200px;}
}

@media only screen and (max-width: 920px){
	div#navbar li{margin-left:6px;}

	#primary-menu-trigger {
		opacity: 1;
		pointer-events: auto;
		top: 0;
		margin-top: 0;
		left: 0;
		z-index: 1;
	}
	div#headerlocation{margin-left:50px;top:13px;}
	div#login{margin-top:18px;}
}


@media only screen and (max-device-width: 991.98px) and (orientation : portrait){
	div#sidebar {min-width:300px;}
	nav, div#navbar {height:100px;text-align: center;}
	div#headerlocation select {font-size: 12pt;}
	div#headersearch, div#headerfollow {margin-right: 14px;}
	div#headersearch input {width:120px;}
	div#footer-network-queeryme, div#footer-network {max-width: 60% !important;}
	div#footer, div#footer-container {height: auto !important;}
	div#footer-therest {max-width: 40% !important;}
	div#footer-copyright{clear:both;background: #FFF;}
	h2.subchannelBoxHeader{width: 100%;}
	div#navbar #logo {width:100%;text-align: center;float: none;margin-left:auto;margin-right:auto;top:30%;}
	div#navbar ul {clear:both;float:none;display: inline-block; text-align: left;}
	div#navbar li{margin-right:6px;}
	h2{font-size:14pt;}
	.list-border {border-left:0px; border-top:1px solid #dee2e6; padding-top:10px;}
	#page-menu nav li a {padding:0 6px;}
}

@media only screen and (max-width: 767.98px){
	div#footer-therest {max-width: 100% !important;}
	.media-body p, div#footer-network {display:none;}
	#slidebox{width:80%;}
}

@media only screen and (min-width: 576px){
	.col-sm-8 {float:left;}
	.col-sm-4 {float:left;}
}

